@charset "utf-8";

#wrapper {
  padding-top: 160px;
}
@media screen and (min-width: 751px) {
  #pnav a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-bottom: 3px solid transparent;
  }
  #pnav a:hover {
    border-bottom: 3px solid #e60019;
  }
  .menu_img .img {
    position: relative;
  }
  .menu_content .menu_img .menu_ttl_e .txt {
    position: relative;
    display: block;
  }
  .menu_content .menu_img {
    opacity: 0;
  }
  .menu_content .menu_img .img_wrp {
    opacity: 0;
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  .menu_content .menu_img .img_wrp img {
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-transform: scale(1.05, 1.05);
            transform: scale(1.05, 1.05);
  }
  .menu_content .menu_img .menu_ttl_e {
    opacity: 0;
    -webkit-transform: translateY(40px) rotateZ(90deg);
            transform: translateY(40px) rotateZ(90deg);
  }
  .menu_content .menu_img.ready .img_wrp {
    -webkit-transition: opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98), opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98), opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98);
  }
  .menu_content .menu_img.ready .img_wrp img {
    -webkit-transition: -webkit-transform 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: -webkit-transform 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: transform 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: transform 3s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
  }
  .menu_content .menu_img.ready .menu_ttl_e {
    -webkit-transition: opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s, -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s;
    transition: opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s, -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s;
    transition: transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s, opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s;
    transition: transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s, opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s, -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s;
  }
  .menu_content .menu_img.show {
    opacity: 1;
  }
  .menu_content .menu_img.show .img_wrp {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .menu_content .menu_img.show .img_wrp img {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .menu_content .menu_img.show .menu_ttl_e {
    opacity: 1;
    -webkit-transform: translateY(0) rotateZ(90deg);
            transform: translateY(0) rotateZ(90deg);
  }
  .content1.menu_content .inner .fair_list .img_wrp {
    opacity: 0;
    overflow: hidden;
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  .content1.menu_content .inner .fair_list .img_wrp img {
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-transform: scale(1.05, 1.05);
            transform: scale(1.05, 1.05);
  }
  .content1.menu_content .inner .fair_list .fair_menu_ttl,
  .content1.menu_content .inner .fair_list .price,
  .content1.menu_content .inner .fair_list .fair_txt,
  .content1.menu_content .inner .fair_list .fair_notice {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  .content1.menu_content .inner .fair_list.ready .img_wrp {
    -webkit-transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98);
  }
  .content1.menu_content .inner .fair_list.ready .img_wrp img {
    -webkit-transition: all 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: all 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
  }
  .content1.menu_content .inner .fair_list.ready .fair_menu_ttl {
    -webkit-transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.7s;
    transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.7s;
  }
  .content1.menu_content .inner .fair_list.ready .price {
    -webkit-transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.9s;
    transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.9s;
  }
  .content1.menu_content .inner .fair_list.ready .fair_txt {
    -webkit-transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1.1s;
    transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1.1s;
  }
  .content1.menu_content .inner .fair_list.ready .fair_notice {
    -webkit-transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1.3s;
    transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1.3s;
  }
  .content1.menu_content .inner .fair_list.show .img_wrp {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .content1.menu_content .inner .fair_list.show .img_wrp img {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .content1.menu_content .inner .fair_list.show .fair_menu_ttl,
  .content1.menu_content .inner .fair_list.show .price,
  .content1.menu_content .inner .fair_list.show .fair_txt,
  .content1.menu_content .inner .fair_list.show .fair_notice {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.mainimg {
  position: relative;
  width: 100%;
  height: calc(100vh - 160px);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.mainimg .ltxt1,
.mainimg .ltxt2,
.mainimg .rtxt1,
.mainimg .rtxt2 {
  position: absolute;
  font-family: "Bodoni Moda";
  font-weight:500;
  line-height: 1;
  color: #a61c01;
  opacity: 0.95;
  mix-blend-mode: multiply;
}
.mainimg .ltxt1 {
  top: 0vw;
  left: 5.3vw;
  font-size: 25.2vw;
}
.mainimg .ltxt2 {
  top: 25.2vw;
  left: 16.8vw;
  font-size: 6.4vw;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotateZ(-90deg);
          transform: rotateZ(-90deg);
}
.mainimg .rtxt1 {
  bottom: 2.7vw;
  right: 6.1vw;
  font-size: 25.2vw;
}
.mainimg .rtxt2 {
  bottom: -1.9vw;
  right: 11vw;
  font-size: 5.7vw;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotateZ(-90deg);
          transform: rotateZ(-90deg);
}
.imgs {
  max-width: 1288px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.imgs li {
  width: 50%;
  margin-bottom: 65px;
  position: relative;
}
.imgs li a {
  text-decoration: none;
}
.imgs li .ttl {
  color: #e60019;
  font-size: 60px;
  line-height: 1;
  letter-spacing: 0.02em;
  position: absolute;
  top: 0;
  left: 100%;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  height: 80px;
  width: 100%;
  font-family: "Oswald";
  font-weight:200;
}
.imgs li img {
  display: block;
  width: 91%;
}
.imgs li .txt {
  color: #e60019;
  font-size: 20px;
  line-height: 1.1;
  letter-spacing: 0;
}
.imgs li .ib {
  display: inline-block;
}
.content1.menu_content {
  background-color: #f8f0ec;
  padding: 0 20px;
}
.content1.menu_content .inner {
  padding: 50px 0 80px;
}
.content1.menu_content .inner .intro .fair_ttl {
  font-size: 28px;
  color: #f28b4c;
  font-weight: normal;
  margin-bottom: 10px;
}
.content1.menu_content .inner .intro .fair_ttl .fairdate {
display:block;
}
@media only screen and (max-width: 600px) {
  .content1.menu_content .inner .intro .fair_ttl {
    line-height: 1.3;
    margin-bottom: 1em;
  }
  .content1.menu_content .inner .intro .fair_ttl .fairdate {
    padding-left: 0;
  }
}
.content1.menu_content .inner .intro p {
  font-size: 20px;
  letter-spacing: 0;
  line-height: 1.5;
  margin-bottom: 50px;
}
.content1.menu_content .inner .fair_list {
  display: block;
}
.content1.menu_content .inner .fair_list li {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.content1.menu_content .inner .fair_list .img_wrp {
  width: 50%;
  max-width: 616px;
}
.content1.menu_content .inner .fair_list .img_wrp img {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
.content1.menu_content .inner .fair_list .f_txts {
  width: 50%;
  max-width: 616px;
}
@media only screen and (max-width: 1440px) {
  .content1.menu_content .inner .fair_list .img_wrp,
  .content1.menu_content .inner .fair_list .f_txts {
    width: 42.78vw;
  }
}
@media only screen and (max-width: 600px) {
  .content1.menu_content .inner .fair_list li {
    display: block;
  }
  .content1.menu_content .inner .fair_list .img_wrp,
  .content1.menu_content .inner .fair_list .f_txts {
    width: 100%;
  }
}
.content1.menu_content .inner .fair_list .fair_menu_ttl {
  font-size: 28px;
  color: #f28b4c;
  font-weight: normal;
  letter-spacing: -0.06em;
  line-height: 1.3;
}
.content1.menu_content .inner .fair_list .price {
  font-size: 28px;
  color: #f28b4c;
  line-height: 1;
  margin-bottom: 16px;
}
.content1.menu_content .inner .fair_list .price span {
  padding-left: 0.5em;
  font-size: 20px;
}
.content1.menu_content .inner .fair_list .fair_txt {
  font-size: 20px;
  letter-spacing: 0;
  line-height: 1.4;
  margin-bottom: 22px;
}
.content1.menu_content .inner .fair_list .fair_notice {
  font-family: "KOSaotomeKinryo-M";
  font-size: 16px;
  letter-spacing: 0;
  line-height:1.5;
}
.content1.menu_content .inner .fair_list li:nth-child(2) {
  position: relative;
  top: -320px;
  margin-bottom: -320px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.content1.menu_content .inner .fair_list li:nth-child(2) .img_wrp {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.content1.menu_content .inner .fair_list li:nth-child(2) .f_txts {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media only screen and (max-width: 1440px) {
  .content1.menu_content .inner .fair_list li:nth-child(2) {
    top: -20vw;
    margin-bottom: -20vw;
  }
}
@media only screen and (max-width: 900px) {
  .content1.menu_content .inner .fair_list li:nth-child(2) {
    top: -6vw;
    margin-bottom: -6vw;
  }
}
.menu_content {
  padding: 80px 20px;
  background-color: #f5f5f5;
}
.menu_content:nth-child(2n) {
  background-color: #fff;
}
.menu_content .inner {
  padding: 0 0;
}
.menu_content .menu_img {
  position: relative;
}
.menu_content .menu_img .img_wrp {
  overflow: hidden;
}
.menu_content .menu_img img {
  display: block;
  width: 100%;
}
.menu_content .menu_ttl_e {
  position: absolute;
  top: 0;
  left: 104%;
  width: 100%;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  z-index: 100;
  font-size: 80px;
  color: #e60019;
  line-height: 1;
  font-family: "Oswald";
  font-weight:200;
}
.menu_content .menu_ttl {
  font-weight: normal;
  line-height: 3;
  font-size: 28px;
  color: #e60019;
  letter-spacing: 0;
}
.menu_content .menu_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.menu_content .menu_list ul {
  padding-top: 10px;
  width: 616px;
  border-top: 1px solid #e60019;
}
.menu_content .menu_list ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 2;
  margin-bottom: 16px;
}
.menu_content .menu_list .menu_name {
  line-height: 1.8;
  font-weight: normal;
  font-family: YuMincho, 'Yu Mincho', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-size: 14px;
}
.menu_content .menu_list .menu_name .ib {
  display: inline-block;
}
.menu_content .menu_list .prices {
  text-align: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 10px;
}
.menu_content .menu_list .price {
  display: inline-block;
  text-align: right;
  font-family: "Bodoni Moda";
  font-weight:500;
  line-height: 1.2;
  font-size: 16px;
}
.menu_content .menu_list .price + .price {
  padding-left: 10px;
}
.menu_content .menu_list .spa {
  margin-top: 20px;
  width: 100%;
}
.menu_content .menu_list .spa .price {
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0;
}
.menu_content .menu_list .spa span {
  display: block;
  width: 100%;
  font-size: 14px;
  font-family: YuMincho, 'Yu Mincho', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#spaghetti_penne.menu_content .menu_list {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#party.menu_content .menu_list {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#party.menu_content .menu_list ul {
  width: 403px;
  margin-bottom: 30px;
  border-top: none;
}
#party.menu_content .menu_list ul li {
  display: block;
}
#party.menu_content .menu_list ul li .party_head {
  border-top: 1px solid #e60019;
  border-bottom: 1px solid #e60019;
  padding: 20px 0 20px;
  width: 392px;
  margin-bottom: 10px;
}
#party.menu_content .menu_list ul li .menu_name {
  color: #e60019;
  font-size: 20px;
  margin-bottom: 5px;
  font-family: "KOSaotomeKinryo-M";
}
#party.menu_content .menu_list ul li .txt {
  font-size: 20px;
  letter-spacing: 0;
  font-family: "KOSaotomeKinryo-M";
}
#party.menu_content .menu_list ul li .party_ttl {
  color: #e60019;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.7;
  font-family: YuMincho, 'Yu Mincho', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#party.menu_content .menu_list ul li .menu_item {
  letter-spacing: 0;
  line-height: 1.7;
  margin-bottom: 1em;
  font-size: 14px;
  font-family: YuMincho, 'Yu Mincho', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#party.menu_content .ex {
  font-size: 14px;
  font-family: YuMincho, 'Yu Mincho', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.notice {
  padding: 60px 0 0;
  font-size: 14px;
  line-height: 1.7;
  font-family: YuMincho, 'Yu Mincho', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#party .inner > .notice {
  padding-top: 0;
}
@media screen and (max-width: 1440px) {
  .content1.menu_content .inner .intro .fair_ttl,
  .content1.menu_content .inner .fair_list .fair_menu_ttl,
  .content1.menu_content .inner .fair_list .price,
  .menu_content .menu_ttl {
    font-size: 1.94vw;
  }
  .content1.menu_content .inner .intro p,
  .content1.menu_content .inner .fair_list .fair_txt,
  .menu_content .menu_list ul li,
  #party.menu_content .menu_list ul li .menu_name,
  #party.menu_content .menu_list ul li .txt {
    font-size: 1.39vw;
  }
  .content1.menu_content .inner .fair_list .fair_notice,
  .menu_content .menu_list .spa span,
  .menu_content .menu_list .menu_name .ib span,
  .menu_content .menu_list .price {
    font-size: 1.11vw;
  }
  .menu_content .menu_list .menu_name,
  #party.menu_content .ex,
  #party.menu_content .menu_list ul li .party_ttl,
  #party.menu_content .menu_list ul li .menu_item,
  .notice {
    font-size: 0.97vw;
  }
  #pnav {
    padding: 0 3.36vw;
  }
  #pnav ul li {
    padding-right: 2vw;
  }
  /***.menu_content .menu_ttl_e {
    font-size: 8.33vw;
  } ***/
  .menu_content,
  .content1.menu_content {
    padding: 0 0;
  }
  .menu_content .inner,
  .content1.menu_content .inner {
    width: 89.44vw;
    padding: 3.47vw 0 5.56vw;
  }
  .menu_content .inner .intro p,
  .content1.menu_content .inner .intro p {
    margin-bottom: 3.47vw;
  }
  .menu_content .inner .menu_list ul,
  .content1.menu_content .inner .menu_list ul {
    width: 42.78vw;
  }
  #party.menu_content .menu_list ul {
    width: 27.98vw;
  }
  #party.menu_content .menu_list ul li .party_head {
    width: 27.22vw;
    padding: 1.39vw 0;
  }
}
@media screen and (max-width: 1200px) {
  .content1.menu_content .inner .intro .fair_ttl,
  .content1.menu_content .inner .fair_list .fair_menu_ttl,
  .content1.menu_content .inner .fair_list .price,
  .menu_content .menu_ttl {
    font-size: 2.33vw;
  }
  .content1.menu_content .inner .intro p,
  .content1.menu_content .inner .fair_list .fair_txt,
  .menu_content .menu_list ul li,
  #party.menu_content .menu_list ul li .menu_name {
    font-size: 1.66vw;
  }
  #pnav ul a {
    font-size: 1.5vw;
  }
  .content1.menu_content .inner .fair_list .fair_notice,
  .menu_content .menu_list .price {
    font-size: 1.33vw;
  }
  .menu_content .menu_list .menu_name,
  .menu_content .menu_list .menu_name .ib span,
  .menu_content .menu_list .spa span,
  #party.menu_content .ex,
  #party.menu_content .menu_list ul li .party_ttl,
  #party.menu_content .menu_list ul li .menu_item,
  #party.menu_content .menu_list ul li .txt,
  .notice {
    font-size: 1.17vw;
  }
  /***.menu_content .menu_ttl_e {
    font-size: 8.33vw;
  } ***/
  .content1.menu_content .inner .fair_list .fair_menu_ttl .ib {
    display: inline-block;
  }
  .content1.menu_content .inner .fair_list .fair_txt br {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .content1.menu_content .inner .intro .fair_ttl,
  .content1.menu_content .inner .fair_list .fair_menu_ttl,
  .content1.menu_content .inner .fair_list .price,
  .menu_content .menu_ttl {
    font-size: 3.11vw;
  }
  .content1.menu_content .inner .intro p,
  .content1.menu_content .inner .fair_list .fair_txt,
  .menu_content .menu_list ul li,
  #party.menu_content .menu_list ul li .menu_name {
    font-size: 2.22vw;
  }
  #pnav ul a {
    font-size: 2vw;
  }
  .content1.menu_content .inner .fair_list .fair_notice,
  .menu_content .menu_list .price {
    font-size: 1.78vw;
  }
  .menu_content .menu_list .menu_name,
  .menu_content .menu_list .menu_name .ib span,
  .menu_content .menu_list .spa span,
  #party.menu_content .ex,
  #party.menu_content .menu_list ul li .party_ttl,
  #party.menu_content .menu_list ul li .menu_item,
  #party.menu_content .menu_list ul li .txt,
  .notice {
    font-size: 1.56vw;
  }
}
@media screen and (max-width: 600px) {
  #party.menu_content .menu_list ul li .menu_name,
  .menu_content .menu_ttl {
    font-size: 5.33vw;
  }
  .content1.menu_content .inner .intro .fair_ttl,
  .content1.menu_content .inner .intro p,
  .content1.menu_content .inner .fair_list .fair_menu_ttl,
  .content1.menu_content .inner .fair_list .price,
  .content1.menu_content .inner .fair_list .fair_txt,
  #pnav ul a {
    font-size: 4.8vw;
  }
  .menu_content .menu_list ul li,
  .menu_content .menu_list .price {
    font-size: 4.27vw;
  }
  .menu_content .menu_list .menu_name,
  #party.menu_content .ex,
  #party.menu_content .menu_list ul li .party_ttl,
  #party.menu_content .menu_list ul li .menu_item,
  #party.menu_content .menu_list ul li .txt,
  .notice,
  .content1.menu_content .inner .fair_list .fair_notice,
  .menu_content .menu_list .spa span,
  .menu_content .menu_list .menu_name .ib span {
    font-size: 3.73vw;
  }
  .mainimg {
    overflow: hidden;
    height: 110.67vw;
  }
  .mainimg .ltxt1 {
    top: 0vw;
    left: 5.3vw;
    font-size: 25.2vw;
  }
  .mainimg .ltxt2 {
    top: 25.2vw;
    left: 16.8vw;
    font-size: 6.4vw;
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: rotateZ(-90deg);
            transform: rotateZ(-90deg);
  }
  .mainimg .rtxt1 {
    bottom: 2.7vw;
    right: 6.1vw;
    font-size: 25.2vw;
  }
  .mainimg .rtxt2 {
    bottom: -1.9vw;
    right: 11vw;
    font-size: 5.7vw;
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: rotateZ(-90deg);
            transform: rotateZ(-90deg);
  }
  #wrapper {
    padding-top: calc(60px + 50px);
  }
  #pnav {
    top: 60px;
  }
  #pnav ul {
    height: 50px;
    width: 385vw;
  }
  #pnav ul li {
    padding-right: 10vw;
  }
  #pnav ul a {
    line-height: 40px;
    padding-top: 7px;
  }
  .content1.menu_content {
    padding: 0 0;
  }
  .content1.menu_content .inner {
    width: 81.33vw;
    padding: 3vw 0 0;
  }
  .content1.menu_content .inner .intro p {
    margin-bottom: 10vw;
  }
  .content1.menu_content .inner .intro p br {
    display: none;
  }
  .content1.menu_content .inner .fair_list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .content1.menu_content .inner .fair_list li {
    width: 100%;
    padding-right: 0;
    margin-bottom: 9vw;
  }
  .content1.menu_content .inner .fair_list li img {
    margin-bottom: 4vw;
  }
  .content1.menu_content .inner .fair_list .fair_menu_ttl {
    letter-spacing: 0;
  }
  .content1.menu_content .inner .fair_list .fair_menu_ttl .ib {
    display: inline-block;
  }
  .content1.menu_content .inner .fair_list .price {
    margin-bottom: 4vw;
  }
  .content1.menu_content .inner .fair_list .price span {
    font-size: 4.8vw;
  }
  .content1.menu_content .inner .fair_list .fair_txt {
    line-height: 1.4;
    margin-bottom: 4vw;
  }
  .content1.menu_content .inner .fair_list .fair_notice {
    line-height: 1.4;
    letter-spacing: 0;
  }
  .menu_content {
    padding: 0 0 10vw;
  }
  .menu_content .inner {
    width: 100%;
    padding: 0 0;
  }
  .menu_content .inner > .notice {
    width: 81.33vw;
    margin: 0 auto;
    display: block;
  }
  .menu_content .inner .menu_img {
    padding-right: 0;
    overflow: hidden;
  }
  .menu_content .inner .menu_img .img_wrp {
    height: 100vw;
  }
  .menu_content .inner .menu_img .img_wrp img {
    width: auto;
    height: 100vw;
  }
  .menu_content .inner .menu_ttl_e {
    display: none;
  }
  .menu_content .inner .menu_ttl {
    width: 81.33vw;
    margin: 0 auto;
    padding: 4vw 0;
    line-height: 1;
  }
  .menu_content .inner .menu_list {
    width: 81.33vw;
    margin: 0 auto;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0 0;
  }
  .menu_content .inner .menu_list ul {
    width: 100%;
    margin-right: 0;
  }
  .menu_content .inner .menu_list ul li {
    letter-spacing: 0;
    margin-bottom: 5vw;
    min-height: 1px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .menu_content .inner .menu_list ul + ul {
    border-top: none;
    padding-top: 0;
  }
  .menu_content .inner .menu_list .prices {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    display: block;
    line-height: 1.8;
  }
  .menu_content .inner .menu_list .price + .price {
    display: block;
  }
  .menu_content .inner .menu_list .spa span {
    line-height: 1.4;
  }
  #party.menu_content .menu_list ul {
    width: 100%;
    padding-top: 0;
  }
  #party.menu_content .menu_list ul li .party_head {
    width: 100%;
    padding: 5vw 0;
  }
}
